.news .subject a {
text-decoration:none;
color:#000;
}

.news .subject {
font-size:16px;
background: #dcdcdc;
display:block;
border-bottom:1px solid black;
margin:0;
padding:5px;
text-align:center;	
}

.news .content {
	padding:10px;
}

.news p {
	margin-bottom:10px;
}

.author {
	display:block;
	font-style:italic;
	font-size:12px;
	padding:5px;
	border-bottom:1px solid #CCC;
}


.data {
	font-size:12px;
	text-align:right;
	border-top:1px solid #CCC;
	padding:5px;
}

.news {
border:1px solid black;
margin-bottom:10px;
background:#f5f5f5;
}


.news a {
color:#DD6900;
}

.news a:hover {
text-decoration:none;
}
